/* context menu */
"Align Bottom" = "Align Bottom";

/* context menu */
"Align Horizontal Center" = "Align Horizontal Center";

/* context menu */
"Align Left" = "Align Left";

/* context menu */
"Align Right" = "Align Right";

/* Transformations panel */
"Align Selection" = "Seçimi Hizala";

/* context menu */
"Align Top" = "Align Top";

/* context menu */
"Align Vertically Center" = "Align Vertically Center";

/* error */
"Cap Height" = "Büyük Harf Yüksekliği";

/* error */
"Could not transform selected objects" = "Seçili nesneler dönüştürülemiyor";

/* undo */
"Flip" = "Yansıt";

/* context menu */
"Flip Horizontal" = "Yatay Yansıt";

/* context menu */
"Flip Vertical" = "Dikey Yansıt";

/* context menu */
"Intersect selected or front path" = "Seçili veya öndeki yolu kesiştir";

/* context menu */
"Remove Overlap" = "Örtüşmeyi Kaldır";

/* undo */
"Rotate" = "Döndür";

/* context menu */
"Rotate Left" = "Sola Döndür";

/* context menu */
"Rotate Right" = "Sağa Döndür";

/* undo */
"Scale" = "Ölçek";

/* context menu */
"Scale Down" = "Küçült";

/* context menu */
"Scale Up" = "Büyüt";

/* undo */
"Slant" = "Yatıklık";

/* context menu */
"Slant Down" = "Aşağı Yatır";

/* context menu */
"Slant Left" = "Sola Yatır";

/* context menu */
"Slant Right" = "Sağa Yatır";

/* context menu */
"Slant Up" = "Yukarı Yatır";

/* context menu */
"Subtract selected or front path" = "Seçili veya öndeki yolu kes";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters";

/* Title of 'Transformations' panel */
"Transformations" = "Dönüştürmeler";

/* error */
"x-Height" = "x-Yüksekliği";

